# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "crossgen"
version = "0.1.4"
authors = ["Yoshua Wuyts <yoshuawuyts@gmail.com>"]
description = "Cross compilation template generator"
documentation = "https://docs.rs/crossgen"
readme = "README.md"
license = "MIT OR Apache-2.0"
repository = "https://github.com/yoshuawuyts/crossgen"
[dependencies.clap_flags]
version = "0.2.0"

[dependencies.exitfailure]
version = "0.5.1"

[dependencies.failure]
version = "0.1.2"

[dependencies.human-panic]
version = "1.0.0"

[dependencies.log]
version = "0.4.4"

[dependencies.mkdirp]
version = "0.1.0"

[dependencies.structopt]
version = "0.2.10"

[dev-dependencies]
[build-dependencies.clap_flags]
version = "0.2.0"

[build-dependencies.failure]
version = "0.1.2"

[build-dependencies.mkdirp]
version = "0.1.0"

[build-dependencies.structopt]
version = "0.2.10"
